[Openvas-discuss] Debian Local security checks

Brad Alexander storm16 at gmail.com
Wed Mar 9 14:31:33 CET 2011


It's Debian/sid, and the version of libgnutls26 is 2.10.4-2. libgnutls26 is
the only thing installed on this box. Do I need anything more (like the -bin
package)? None were deps for openvas, but I thought I'd ask.

 Is there a way to work around this? I have tried rsa and dsa keys, still no
luck.

We're running sid, which is 2.10, but even squeeze is at 2.8.6, and I'm
hesitant to take it back much further than that.

Thanks,
--b

On Wed, Mar 9, 2011 at 2:02 AM, Michael Wiegand <
michael.wiegand at intevation.de> wrote:

> * Brad Alexander [ 8. Mar 2011]:
> >    Why is this not seeing the any ssh credentials?
>
> May I ask which gnutls version you are using? There have been reports of
> problems with gnutls > 2.4.2, which is probably what you are seeing.
>
> Regards,
>
> Michael
>
> --
> Michael Wiegand | OpenPGP: D7D049EC | Intevation GmbH - www.intevation.de
> Neuer Graben 17, 49074 Osnabrück, Germany   |    AG Osnabrück, HR B 18998
> Geschäftsführer: Frank Koormann,  Bernhard Reiter,  Dr. Jan-Oliver Wagner
> _______________________________________________
> Openvas-discuss mailing list
> Openvas-discuss at wald.intevation.org
> http://lists.wald.intevation.org/mailman/listinfo/openvas-discuss
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.wald.intevation.org/pipermail/openvas-discuss/attachments/20110309/deead057/attachment.html>


More information about the Openvas-discuss mailing list